﻿.partial_navigation .menu_list .line{height:5px;margin:20px 0 20px 20px;display:block;background-color:#a6a7a6}
.card .card-tags{position:absolute;right:1.25rem;bottom:-1.125rem;margin-top:0;vertical-align:bottom}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_second_spun_0 {
        width: inherit;
        height: inherit;
        display: table-cell;
        filter: Alpha(opacity=0);
        opacity: 0;
        position: absolute;
        vertical-align: middle;
        z-index: 1;
      }
.container{width:750px}
.container,.container-fluid{margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.container-sm {
    max-width: 1000px;
    padding-left: 15px;
    padding-right: 15px;
    display: block;
    margin: 0 auto;
}

.parallax .container {
    padding-top: 90px;
    padding-bottom: 90px;
}

    
    
    .navbar-default .container-fluid {
        padding-left: 0 !important;
        padding-right: 0 !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }



.top_menu {
    text-align: -webkit-right;
}

.top_menu li , .menu_footer li ,.menu_footer_sec li {
    display: inline-block;
    position: relative;
}

.top_menu li a {
    color: #797979;
    font-size: 11px;
    font-family: 'Roboto';
    text-transform: uppercase;
    padding: 15px 15px;
}
.footer-nav,.footer__social,.footer__title,.zone-content,.zone-nb{text-align:left}
.footer__social{display:block;font-size:0}
.footer__social a{font-size:15px;font-size:1rem;display:inline-block;background:#505050;color:#ebebeb;text-align:center;line-height:30px;width:30px;height:30px;border-radius:30px;margin:0 10px 10px 0}
.footer__social a:last-child{margin-right:0}
.footer__social a:hover{color:#fff}

.header-content            { background-color: rgba(000, 0, 0, 0.8); }
.section p,.slick-section p{line-height:1.75}
h1,.section-heading{margin:12px 0;font-size:14px;font-size:.875rem;font-weight:600;letter-spacing:4px;color:#b9d23a;text-transform:uppercase}
.section{padding-top:24px;padding-bottom:24px}
.section.background-alt{background-color:#f5f5f5}
.section.buy-tickets-section{padding-bottom:82px}
.page-template-talks .events-section .events-container .event-category .event .section-heading{margin:0}
.uabb-info-list-connector,.uabb-info-list-connector-top {height: 100%;position: absolute;z-index: 1;border-width: 0 0 0 1px;}
.uabb-info-list-connector-top {top: 0;}
.uabb-info-list-item:first-child .uabb-info-list-connector-top {display: none;}
.uabb-info-list-wrapper li:last-child .uabb-info-list-connector {display: none;}
.uabb-info-list-wrapper.uabb-info-list-top li .uabb-info-list-connector {height: 0;left: 50%;margin-left: 0;position: absolute;width: 100%;}
.fl-node-5ba812b55b43b .uabb-info-list-wrapper.uabb-info-list-left li .uabb-info-list-connector,.fl-node-5ba812b55b43b .uabb-info-list-wrapper.uabb-info-list-left li .uabb-info-list-connector-top {left: 11px;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container:before,.container:after{display:table;content:" "}
.container:after{clear:both}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.container.fullwidth{width:100%}
.container.no-padding{padding-left:0;padding-right:0}
.widget_eu_cookie_law_widget.widget.top{bottom:auto;top:1em}
.admin-bar .widget_eu_cookie_law_widget.widget.top{top:3em}




.top { background: linear-gradient(to bottom, #25426f 0%, #223d66 100%); border-bottom: 1px solid #446596; color: #aab0be; position: relative; }

.top::before, .top::after { position: absolute; content: ''; background-color: #2f538a; }



.top-navigation { text-align: center; margin: 0; padding: 0 0 5px; }

.top-navigation .sub-menu { position: absolute; float: left; left: -9999em; z-index: 9999; text-align: left; list-style: none; padding: 0; }

.top::before { border-top-color: #5875a2; }

.top::after { border-left-color: #5875a2; }

.header__container, .top::before, .top::after { background-color: #2f538a; }


a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}


a.alignnone {
	display: inline-block;
}


img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}

.cli-tab-section
{
	margin-top:5px;
}

.cli-tab-section.cli-privacy-tab {
    display: none;
}

#cookie-law-info-bar .cli-tab-section.cli-privacy-tab {
    display: block;
}

  .cli-tab-section .cookielawinfo-row-cat-table td, .cli-tab-section .cookielawinfo-row-cat-table th {
    font-size: 12px;
}
.view-features .views-row .features-icon{display:inline-block;width:133px;height:133px;border-radius:200px;border:2px solid #0095e5;color:#0095e5;font-size:50px;margin-bottom:30px;}
.invert .view-features .views-row .features-icon{border:2px solid #fff;color:#fff;}
.view-features .views-row .features-icon .fa{line-height:133px;}


.tborder
{
	border: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}

  #mobile-menu-container .navigation-icon-line {
    display: block;
    width: 100%;
    height: 2px;
    background: #fff;
    margin: 0 auto 2px; }



.menu, .lista,.strom1,.strom2, .porovnavame, .dc, .sloupec3, .old, .ck, .skryt, .vice-text {display: none;}

.vice-text {display: none; clear: left; margin: 0px auto; padding-top: 12px;}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
#main-nav li.first-level-item.second-level--opened ul.second-level{max-height:1000px;opacity:1;display:block;}
#main-nav li.first-level-item.second-level--opened button.second-level--open svg{-webkit-transform:rotateX(180deg);-moz-transform:rotateX(180deg);-ms-transform:rotateX(180deg);-o-transform:rotateX(180deg);transform:rotateX(180deg);}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.currenttext, .pagination a:hover {
    color: #fff;
    margin: 0 5px 0 0;
    display: inline-block;
    float: left;
    line-height: 1.2em;
    text-decoration: none;
    padding: 6px 10px;
    background: #FF6C00;
    border: 1px solid #fff;
}


.top .toplink,.flex-direction-nav .flex-prev,.flex-direction-nav .flex-next, #search-image, .nav-previous a,.nav-next a, .mts-subscribe input[type="submit"], .sbutton, .currenttext, .pagination a:hover {background-color:#FF6C00; }


.sidebar-title {
	padding:0 5px 1px 1px;
	margin-bottom:-2px;
	font-weight:normal;
	font-size:18px;
	letter-spacing:0.5px;
	float:left;
	clear:both;
}


.sidebar-title:not(:first-child) {
	margin-top:15px;
	margin-bottom:-2px;
}

	
	
#features .feature{	
	float: left;
	width: 489px;
	height: 238px;
	position: relative;
	}

	

#features .feature img{
	clear: both;
	}

	
	
#features .feature p{
	position: absolute;
	float: left;
	width: 449px;
	padding: 15px 25px;
	bottom: 0;
	left: 0;
	font-size: 1.2em;
	background: #FFF;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	}

	
#features .feature p span{	
	color: #000;
	}




.mh-widget .search-form { background: #e9ecf6; }




.mh-widget-title { font-size: 14px; font-size: 0.875rem; color: #fff; padding: 10px 15px; background: #00aae1; border-bottom: none; }

.mh-widget-title a { color: #fff; }

.mh-widget-col-1 .flex-control-nav, .mh-widget-col-2 .flex-control-nav { top: 15px; right: 10px; }

.mh-widget-col-1 .mh-slider-caption { background: #333f49; }




.mh-widget .tagcloud a { background: #333f49; }

.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #00aae1; }

.content img.map__bg {
	width: auto;
}


#page,.label-above .field-wrap,.label-below .field-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal
}


#page {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 100vh;
    -ms-flex-direction: column;
    flex-direction: column
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}


.genesis-nav-menu .menu-item {
	border: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


.camera_caption {
  display: none; }


.cameraContent .camera_caption {
  display: block; }

.awe-material-details { background: #fff; color: #484848; color: rgba(0,0,0,0.7); text-shadow: none; }

.awe-material-details .awesome-weather-todays-stats { padding: 20px 10px; border-bottom: solid 1px #c7c5c6; font-size: 0.9em; }

.awe-material-details .awesome-weather-todays-stats div { width: 33%; float: left; text-transform: uppercase; font-weight: bold; text-align: center; }

.awe-material-details .awesome-weather-todays-stats i { padding: 0 1px; font-size: 1.2em; }
.td_block_slide .td_module_slide{z-index:1}
.iosSlider-col-3 .td_module_slide{height:580px}
.iosSlider-col-3 .td_module_slide .td-module-thumb,.iosSlider-col-3 .td_module_slide .entry-thumb{height:100%}
.iosSlider-col-2 .td_module_slide{height:385px}
.iosSlider-col-1 .td_module_slide{height:385px}
.td_block_slide .td_module_slide:first-child{visibility:visible!important}
.td-js-loaded .td_block_slide .td_module_slide{visibility:visible!important}
.td-md-is-safari .td_module_slide:before{bottom:-1px}
.td-md-is-safari .td_module_slide .td-module-title{-webkit-transform:translate3D(0,0,0)}
.section#presentation .section__content--presentation .logo{position:absolute;bottom:20px;left:20px;width:calc(100% - (20px * 2));z-index:2}

		  #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}

.primary-menu li.menu-item-has-children a i{
	display: inline-block;
	padding-left: 8px;
	color: #2e3032;
}

.primary-menu li.menu-item-has-children a:hover i{
	color: #fff;
}

	.menu ul li.menu-item-has-children a{
		padding: 29px 21px 29px 11px;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-6{width:50%}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}





.regions_rates_table {
    width: 100%;
}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


.language-switcher {
  float: left;
  position: relative;
}


.language-switcher:after {
  content: '\f107';
  font: normal normal bold 14px/1 FontAwesome;
  padding-left: 3px;
  position: absolute;
  right: 0;
  top: 2px;
}


.language-switcher select {
  background-color: transparent;
  border: none;
  cursor: pointer;
  font: 16px "dincond-boldregular";
  outline: none;
  position: relative;
  text-transform: uppercase;
  z-index: 1;
  -webkit-appearance: none;
    width:90px;
}

#acc01m {
  width: 100%;
  max-width: 700px;
  height: auto;
  display: block;
  float: right;
}


.cf:before, .cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}


.cf {
  zoom: 1;
  overflow: hidden;
}

#header .header_top {
  padding:8px 0;
  background:#a41414;
}
.et-db #et-boc .et_pb_shop .featured{display:inline-block!important}
footer.site-footer .top .featured{position:absolute;right:0;bottom:5px}
footer.site-footer .top .logo,footer.site-footer .top .featured{display:inline-block;position:static;margin:15px 25px}

.org{ color:#EF800A;}

.org a,.org4 a{ color:#EF800A; text-decoration:none;}

.org a:hover,.org4 a:hover{ color:#EF800A; text-decoration:underline;}

		.header_ver .w-img img.for_transparent,
		.w-img.with_transparent img.for_transparent,
		.l-header.bg_transparent:not(.sticky) .w-img.with_transparent img.for_default {
			display: none;
			}

.content-home-3-bg{position:absolute;display:block;top:0;bottom:0;left:0;width:100%;background: rgba(0, 0, 0, 0.5)}

.modal-content {
  position: relative;
  background-color: #fff;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: 6px;
  outline: 0;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
          box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}



.rslides{position:relative; list-style:none; overflow:hidden; width:100%; padding:0; margin:0;}

.rslides li{-webkit-backface-visibility:hidden; position:absolute; display:none; width:100%; left:0; top:0;}

.rslides li:first-child{position:relative; display:block; float:left;}

.rslides img{display:block; height:auto; float:left; width:100%; border:0;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none}

    .navigation .menu {
        display: block!important;
        float: none;
        background: transparent;
        margin-bottom: 0;
    }
#laundry
a:after{content:'\f078';display:inline-block;font-family:'fontawesome';padding-left:3px;font-size:10px;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


.page-header {
  padding-bottom: 9px;
  margin: 40px 0 20px;
  border-bottom: 1px solid #eeeeee;
}


.metaslider .slider-wrapper .nivo-directionNav a,
.metaslider .slider-wrapper .nivo-controlNav a,
.metaslider .slider-wrapper img {
    border: 0;
    box-shadow: none;
    
    list-style-type: none;
    list-style: none;
    padding: 0;
    line-height: normal;
    max-width: none;
    max-height: none;
}

div.metaslider .slider-wrapper .nivo-controlNav a {
    transition: none;
}

.lavish_menus {
	float: left;
	width: 75%;
}

#barra-brasil .barra { width: 98% !important; }

body.contraste #barra-brasil .link-barra {
color: #606060 !important;
}

.menuTrigger,
.section,
#barra-brasil,
#category,
#category-vcge,
#em-destaque,
#extra-footer,
#footer,
#header,
#portal-features,
#viewlet-social-like,
#voltar-topo {
display: none !important;
}

.projectcontent .snarvei_header
{
    width: 317px;
}

.misccontent .shopcontent, .misccontent .projectcontent, .misccontent .picturecontent
{
		float: left;
	width: 233px;
	margin-left: 48px;
}

.misccontent .projectcontent
{
    width: 317px;
}




.woocommerce #reviews #comments ol.commentlist li img.avatar {
	position: static;
	float: none;
	width:initial;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text{
	margin-left:0;
	padding: 10px;
	border: 0;
	border-bottom: 1px solid;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta {
	font-size: 14px;
	line-height: 16px;
}


	
	.comments-area .comments-title,
	.comments-area .comment-list,
	.comments-area .comment-navigation,
	.comment-respond {
		padding-left: 20px;
		padding-right: 20px;
	}


.home-swiper-container .swiper-slide-active .overlay-red {
  opacity: 0;
}


.overlay-red {
  background: #bf352a;
  opacity: .7;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  transition: .35s;
}
#banner-wrapper .porto-block,#content-top .porto-block,#content-bottom .porto-block{overflow:hidden}
.banner-container .porto-block .porto-carousel-wrapper{margin-bottom:0}


.entry-footer .entry-categories,
.entry-footer .entry-tags {
	display: block;
}


.entry-footer .entry-categories a {
	background: #f5f5f5;
	padding: 0 7px;
}
.home-feature-story__author{color:#333;line-height:1;margin-top:8px;font-size:14px;font-size:0.875rem;}
.hmpg_sidebar{margin-top:16px;color:#8C8C8C;min-width:300px}


.ja-copyright { float: right; text-align: left; width: 75%; }

	.breakit {display: inline;}
.card-title{margin-bottom:1rem}
.card-inverse .card-blockquote,.card-inverse .card-footer,.card-inverse .card-header,.card-inverse .card-title{color:#fff}
.article-card__link:hover .card-title{color:#b8161d;transition:all .2s ease-in-out}
.section-campaigns a:hover .card-title{color:#b8161d;transition:all .5s ease}
.section-programme-list .card-block :not(.card-title){display:none}
.section-programme-list .card-title{margin:0}
.cookie-bar .cookie-content{max-width:960px;margin:0 auto;text-align:center}
.cookie-bar .cookie-content p{font-size:14px;text-align:center;line-height:20px}
.cookie-bar .cookie-content a{font-size:inherit}
.cookie-bar .cookie-content .btn-outline{cursor:pointer;font-size:12px;padding:16px 16px 14px;min-width:160px}
.cookie-bar .cookie-content .cookie-cross{width:20px;height:20px;position:absolute;right:24px;top:32px;cursor:pointer}
.cookie-bar .cookie-content .cookie-cross .line-1,.cookie-bar .cookie-content .cookie-cross .line-2{width:100%;height:1px;display:block;background:#999;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.cookie-bar .cookie-content .cookie-cross .line-2{-webkit-transform:rotate(-45deg) translate(1px,-1px);-ms-transform:rotate(-45deg) translate(1px,-1px);-o-transform:rotate(-45deg) translate(1px,-1px);transform:rotate(-45deg) translate(1px,-1px)}

.wpb_heading,
.entry-content .wpb_heading {
  margin-top: 0;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.luxeury-doodle-img{position: absolute; top: -145px; left: -73px;}

.luxeury-doodle-img:hover {z-index: 9;}
.row{margin-right:-15px;margin-left:-15px}


.footer-after-title {
	clear:both;
}

.fusion-social-networks .fusion-social-networks-wrapper {
  margin: 0 -10px;
}

.fusion-social-networks.boxed-icons .fusion-social-networks-wrapper {
  margin: 0 -5px;
}

.widget .fusion-social-networks .fusion-social-networks-wrapper {
  margin: 0 -5.5px;
}

.widget .fusion-social-networks.boxed-icons .fusion-social-networks-wrapper {
  margin: 0 -3.5px;
}
